.eb-contact-subscribe .formSeparator,
.eb-contact-subscribe .formText {
    display: none;
}

.eb-contact-subscribe .formGroup {
    margin-top: 0px;
}

.eb-contact-subscribe .formInput input {
    padding: 5px;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.eb-general-form .formSeparator,
.eb-general-form .formText {
    display: none;
}

.eb-general-form .formGroup {
    margin-top: 0px;
}

.eb-general-form .formInput input {
    padding: 5px;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
